ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8b90659b-e22f-4a38-a8a8-7b046c6966b1"
    Код: "000115080"
    UIDСценария: "eae6f57d-0fb3-4119-b719-991f10eee79b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить передачу собственных запасов на комиссию (комиссионное вознаграждение % от разности сумм продажи и поступления) в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить передачу собственных запасов на комиссию (комиссионное вознаграждение % от разности сумм продажи и поступления) в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

